name: Waffenspezialisierung
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: false
  sid: ability-waffenspezialisierung
  type: combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: iLYVu18cqqtFmGU2
_key: '!items!iLYVu18cqqtFmGU2'
